{% extends "base_login.html" %}
{% block content %}
    <div>
        <h3>Server Used, Please Try Another Port</h3>
        <a class="btn btn-primary" href="{{ url_for('login') }}">Re Log In</a>
    </div>
{% endblock content %}